package cn.gtmap.estateplat.config.core.service;

/**
 * @author <a href="mailto:yulei1@gtmap.cn">yulei</a>
 * @version 1.0, 2017/11/15
 * @description
 */
public interface LogService {

    void saveOrUpdateLog(Object... objects);

    void deleteLog(Object... objects);

    void saveExcelLog(Object... objects);

}
